View Single Post
Old 6th November 2007, 13:56   #9
abu
mlipod moderator
(Senior Member)
 
abu's Avatar
 
Join Date: Jun 2005
Location: Germany
Posts: 3,457
Everybody who has problems with a classic or nano 3G, please use the latest patch 3.01p18! That fixes some important issues regarding these devices!

Make sure that you get 3.01p18 with this time stamp: "Tue Nov 6 07:30:19 2007" (I had to upload it twice)

WinAmp Pro 5.5 with ml_iPod 3.10 + dev.patches (download it)
ml_iPod documentation Wiki - ml_iPod FAQ - search ml_iPod forum - iPhone/iTouch - Found a bug?
Donations to support the ml_iPod project can be done HERE

Last edited by abu; 6th November 2007 at 14:31.
abu is offline   Reply With Quote